# Class InstantCryptoCurrencyAccountPayload

#### Hierarchy

- unknown
  - InstantCryptoCurrencyAccountPayload

- Defined in src/protobuf/pb_pb.d.ts:4450
- Defined in src/protobuf/pb_pb.d.ts:4462

#####
Index

### Constructors

constructor

### Methods

getAddress
serializeBinary
setAddress
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new InstantCryptoCurrencyAccountPayload(): InstantCryptoCurrencyAccountPayload

- #### Returns InstantCryptoCurrencyAccountPayload

  Inherited from jspb.Message.constructor

## Methods

### getAddress

- getAddress(): string

- #### Returns string

  - Defined in src/protobuf/pb_pb.d.ts:4451

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/pb_pb.d.ts:4454

### setAddress

- setAddress(value: string): InstantCryptoCurrencyAccountPayload

- #### Parameters

  - ##### value: string

  #### Returns InstantCryptoCurrencyAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4452

### toObject

- toObject(includeInstance?: boolean): InstantCryptoCurrencyAccountPayload.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns InstantCryptoCurrencyAccountPayload.AsObject

  - Defined in src/protobuf/pb_pb.d.ts:4455

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): InstantCryptoCurrencyAccountPayload

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns InstantCryptoCurrencyAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4458

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: InstantCryptoCurrencyAccountPayload, reader: BinaryReader): InstantCryptoCurrencyAccountPayload

- #### Parameters

  - ##### message: InstantCryptoCurrencyAccountPayload

  - ##### reader: BinaryReader

  #### Returns InstantCryptoCurrencyAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4459

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: InstantCryptoCurrencyAccountPayload, writer: BinaryWriter): void

- #### Parameters

  - ##### message: InstantCryptoCurrencyAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/pb_pb.d.ts:4457

### `Static` toObject

- toObject(includeInstance: boolean, msg: InstantCryptoCurrencyAccountPayload): InstantCryptoCurrencyAccountPayload.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: InstantCryptoCurrencyAccountPayload

  #### Returns InstantCryptoCurrencyAccountPayload.AsObject

  - Defined in src/protobuf/pb_pb.d.ts:4456

Generated using TypeDoc